Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_heuristic_get_blank_node

## Name

librdf_heuristic_get_blank_node -- get a blank node identifier from a node string

## Synopsis

``char* `librdf_heuristic_get_blank_node`` (char * `node`);`

## Arguments

`node`

  -- undescribed --

## Description

Picks the blank node identifier out of a string. Looks for things

## like _

ABC

## Return value

the blank node identifer string or NULL if the node does not seem to be a blank node identifier

<<< Previous | Home | Next >>>
librdf_heuristic_is_blank_node | Up | librdf_heuristic_object_is_literal